@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');


* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Titillium Web", sans-serif;
  font-weight: 500;
  font-style: normal;
}

body {
  background-color: #29304e;
}
.container {
  background-color: #b3b3b2;
  /* padding-bottom: 10px; */
}
.sair {
  width: 100%;
  display: flex;
  justify-content: end;
  padding-right: 25px;
}

.bi-box-arrow-left {
  font-size: 25px;
  font-weight: bold;
}
.saindo {
  border: none;
  background: none;
}

.form-in {
  /* border: 1px solid purple; */
  width: 400px;
  margin: auto;
}
.form-in input {
  width: 100%;
  margin: 0 auto;
  border-radius: 8px;
  padding: 2px 5px;
}
.userTable {
  width: 100%;
  border: 1px solid black;
}
.userTable tr {
  padding: 5px;
  border: 1px solid black;
}
.actionColumn {
  width: 100px;
  display: flex;
  justify-content: space-around;
}
.win {
  width: 100%;
  padding: 5px;
  background-color: greenyellow;
  position: fixed;
  top: 55px;
  text-align: center;
}
.failure {
  width: 100%;
  padding: 5px;
  background-color: rgb(255, 47, 47);
  position: fixed;
  top: 55px;
  text-align: center;
}
.btn_edit_user {
  border: none;
  background: none;
}

.pAdm {
  background-color: aquamarine;
  text-align: center;
}
.green {
  background-color: rgba(172, 255, 47, 0.534);
}
.red {
  background-color: rgba(253, 0, 0, 0.384);
}

.rodape {
  /* border-top: 2px solid #b2b2b2; */
  margin-top: 10px;
  padding: 5px;
}

.footerContent {
  padding: 10px 30px;
  border-top: 2px solid #b2b2b2;
  
}
.footerForm {
  width: 50%;
}

.footerForm form input,
.footerForm form textarea {
  width: 100%;
}

.contacts {
  width: 100%;
}

.contacts tbody tr {
  cursor: pointer;
}
.formLog input {
  width: 100%;
  margin: 5px auto;
}
.userRow {
  background-color: antiquewhite;
  transition: 0.5s;
}
.userRow:hover {
  background-color: rgb(253, 189, 105);
}

.contacts tr td {
  /* width: 100%; */
  border: 1px solid purple;
  padding: 5px;
  height: 50px;
  /* border-collapse: collapse; */
}

.showInformation {
  width: 800px;
  height: max-content;
  position: fixed;
  top: 80px;
  left: 50%;
  margin-left: -400px;
  z-index: 2;
}
.clienteMsg {
  padding: 10px;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  background-color: white;
  box-shadow: 0px 0px 15px black;
}

#overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(128, 128, 128, 0.404);
  position: fixed;
  z-index: 1;
  display: none;
}
.footerContents {
  width: 100%;
  height: max-content;
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.itemsFooter {
  width: 50%;
  height: 200px;
  /* background-color:#b2b2b2 ; */
  /* border-radius: 10px; */
  padding: 5px;
}

.itemA{
  border-right: 2px solid #b2b2b2;
}

.insta-icon{
  color: #b3b3b2;
  
}

.div-md{
  display: flex;
  justify-content: center;
}

.row-services{
  /* display: flex; */
  justify-content: end;
}

.projects li{
  color: aliceblue;
  text-align: left;
  font-size: 18px;
}

.service_content{
  width: 200px;
  height: 200px;
  
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.icone_service{
  font-size: 70px;
  color: #29304e;
}

.whatsImg {
  width: 65px;
  border-radius: 50%;
  transition: 1s;
}

.whatsappDiv {
  width: 65px;
  position: fixed;
  bottom: 30px;
  right: 50px;
  border-radius: 32.5px;
  z-index: 2;
}

.whatsImg:hover {
  width: 100px;
}

.indexSection {
  min-height: 100vh;
  /* border: 1px solid black; */
  padding-top: 50px;
}

.columnInitial {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid purple;
  padding: 5px;
}

.linha {
  display: flex;
  justify-content: space-around;
}

/* #section1 {
  background-image: url(../images/NR-13\ thagra.jpeg);   
     background-repeat: no-repeat;
     background-size: cover;
     
     opacity: .5;
}
#section2 {
  background-image: url(../images/manometro.png);   
        background-repeat: no-repeat;
        background-size: cover;
        opacity: .5;
} */
/* #section3 {
  background-image: url(../images/valvulaDePressao.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.5;
} */
#section4 {
  background-image: url(../images/vasos\ NR13.png);
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.5;
}
#section5 {
  background-image: url(../images/tanquePressao.png);

  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.5;
}

/* .row{
        border: 1px solid black;
       } */

.control_panel_sections {
  padding: 5px;
  border: 1px solid black;
}

.control {
  width: 100%;
}
thead {
  /* border-bottom: 2px solid purple; */
  background-color: #29304e;
  color: white;
}
td {
  border-bottom: 1px solid purple;
}

.btnEdit {
  background: none;
  border: none;
}

.btnChangePass {
  border: none;
  background: none;
}
.colored {
  background-color: rgb(18, 53, 54);
  color: white;
}

.colored td {
  text-align: center;
}

.boxEdit {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80vh;
}

.form_edit {
  width: 100%;
  background-color: #29304e;
  padding: 15px;
}

.form_edit p {
  color: white;
  font-weight: bold;
}

.form_edit input {
  width: 250px;
}

.cancel_edition {
  width: 250px;
  height: 33px;
  text-align: center;
  text-decoration: none;
  color: black;
}

.cancel_edition a {
  text-decoration: none;
  color: black;
}

.disp_flex {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.center {
  text-align: center;
}

.center input {
  width: 250px;
  height: 30px;
  text-align: center;
  border-radius: 8px;
  border: none;
}

.pdf_button {
  background: none;
  border: none;
}

.note_content {
  width: 100%;
  height: 150px;
}

.sect_2 {
  display: flex;
  flex-direction: row;
}

.left_mission {
  width: 30%;
  height: 600px;
  /* border: 1px solid black; */
  background-color: #29304e;
}

.hight_mission {
  width: 70%;
  height: 600px;
  padding: 15px;
  /* border: 1px solid black; */
  background-color: white;
}

.thagra_img {
  width: 100%;
}

.cabecalho {
  width: 100%;
  height: 50px;
  background-color: rgb(255, 255, 255);
  position: fixed;
  z-index: 20;
}

.cabecalho nav {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

#modal_note {
  width: 700px;
  height: max-content;
  position: fixed;
  top: 90px;
  background-color: white;
  border-radius: 10px;
  left: 50%;
  margin-left: -350px;
  z-index: 25;
}

.modal_note_in {
  width: 100%;
  height: 100%;
  padding: 10px;
}

.bi-eye {
  cursor: pointer;
}

.btn_delete_note {
  background: none;
  border: none;
}

#countRegress {
  width: 40px;
  height: 25px;
  text-align: center;
  border: none;
  background: none;
}

.button_menu {
  width: 100%;
  height: 100px;
  border-radius: 20px;
  background-image: linear-gradient(white, #29304e, white);
  color: white;
  font-size: 20px;
  font-weight: bold;
  transition: all 1s;
}

.button_menu:hover {
  width: 100%;
  height: 100px;
  border-radius: 20px;
  background-image: linear-gradient(#29304e, white, #29304e);
  color: #29304e;
  font-size: 20px;
  font-weight: bold;
}

.btns_menus {
  display: flex;
  justify-content: space-around;
  padding: 20px 10px;
}

.container_initial {
  height: max-content;
  margin-top: 80px;
  /* padding: 30px 0px; */
  border-radius: 30px;
}

.acesso{
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}

/* .modal-content{
  background-image: url(../images/thagra_engenharia_e_servico.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
} */

.div_logo_modal{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo_modal{
  width: 30%;
  text-align: center;
}
.carroussel_imgs{
  width: 100%;
  height: 100vh;
}
.slide_in{
  width: 70%;
  height: max-content ;
  /* margin-left: -110px; */
  background-color: rgba(0, 0, 0, 0.63);
  padding: 20px;
  margin-bottom: 100px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
}
.slide_in h1{
font-size: 60px;
color: white;
}
.slide_in p{
  font-size: 20px;
  color: white;
  }
.empresa_content{
  border: 1px solid gray;
  border-radius: 15px;
  padding: 20px;
  background-color: white;
}
.empresa_btn{
  font-weight: bold;
}
.title_empresa{
  font-weight: bold;  
}

.row_services_content{
  display: flex;
  padding: 20px;
  /* justify-content: space-around; */
  gap: 20px;
  flex-wrap: wrap;
}

.services_content{
  width: 300px;
  height: 200px;
  /* border: 1px solid black; */
}

.img_services{
  height: 80%;
}

.service_images{
  width: 100%;
  height: 100%;
}

.direct_services{
  text-decoration: none;
  color: black;
}

/* .slide_title{
  font-size: 30px;
} */


.title_container_todo{
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}

.action_form_toDo{
  display: flex;
  justify-content: space-around;
  gap: 10px;
}
.table_toDo{
  width: 100%;
}

.msg_to_do{
  width: 100%;
}

/* pagina empresa */

#container{
  background-color: #f0f8ff;
  width: 600px;
  padding: 20px;
  border-radius: 8px;
}

.tab-buttons{
  display: flex;
  gap: 6px;
}

.tab-btn{
  width: 100%;
  border: none;
  color: #020617;
  background-color: #ffffff;
  border-radius: 8px 8px 0px 0px;
  font-weight: 500;
  padding: 8px;
  cursor: pointer;
  transition: background-color .3s ease;
}

.tab-btn.active{
  background-color: #a5b4fc;
}
.tab-btn:hover{
  background-color: #a5b4fc;
}
.tab-btn.active{
  background-color: #b2b2b2;
}

.content{
  display: none;
}

.content.show{
  display: flex;
  gap: 14px;
  background-color: #b2b2b2;
  border-radius: 0px 0px 8px 8px;
  padding: 16px;
  min-height: 350px;
}

.show-todo{
  flex-direction: column;
}
.content-img{
  width: 150px;
  height: 150px;
}

.tasks{
  width: 120px
}

.mais-sobre{
  text-decoration: none;
  padding: 10px;
  /* border: 1px solid #29304e; */
  border-radius: 3px;
  color: #29304e;
  font-weight: bold;
  transition: all 1s;
}
.mais-sobre:hover{
  box-shadow: 0px 0px 3px 3px #29304e inset;

}

.thagra-footer{
  width: 100%;
  height: 60px;
  background-color: #a5b4fc;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.table-in{
  width: 100%;
  height: max-content;
}

.close-msg{
  width: 20px;
  height: 20px;
  font-weight: bold;
  border: none;
  background-color: #29304e;
  color: #a5b4fc;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.title-close{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content:space-between;
}



/* Responsividade */

 @media (max-width: 600px) {
  .carroussel_imgs{
    width: 100%;
    height: 200px;
  }

.imgLogo{
  display: none;
}

.slide_in{
  width: 50%;
  height: max-content;
  /* margin-left: -110px; */
  background-color: rgba(0, 0, 0, 0.63);
  /* padding: 20px; */
  /* margin-bottom: 100px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px; */
  z-index: 100;
}

.content-img{
  width: 50px;
  height: 50px;
}

.footerContents {
  flex-direction: column;
}
.itemsFooter{
  width: 100%;
  border: none;
}

.footerForm {
  width: 100%;
}

.service_content{
  width: 100%;
  height: 200px;
}

.navbar-brand{
  font-size: 12px;
}

.table-in{
  overflow-y: auto;
}

.center{
  width: 100px;
}
.center input{
  width: 100%;
}

.showInformation{
  width: 100%;
  height: max-content;
  left: 0%;
  margin-left: 0px;
}

#modal_note{
width: 100%;
height: max-content;
top: 80px;
left: 0px;
margin-left: 0px;
}

.control_panel_sections{
  width: 100%;
}
.accordion-body{
  padding: 0;
}

table tr td{
  padding: 3px;
  border: 1px solid #a5b4fc;
}

.form-in{
  width: 100%;
}
 }